/*
 Theme Name:   Astra Child
 Theme URI:    http://avocado.media
 Description:  Astra Child Theme
 Author:       Avocado Media
 Author URI:   http://avocado.media
 Template:     astra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  astra
 */
#content {
  overflow: hidden !important;
}
.footer-wave img {
  width: 100vw !important;
}
.title_giant h1, .title_giant h2, .title_giant h3, .title_giant h4, .title_giant h5, .title_giant h6, .title_giant p, .title_giant span, .title_giant div {
  font-size: 32px !important;
  line-height: 40px !important;
}
@media (min-width: 768px) {
  .title_giant h1, .title_giant h2, .title_giant h3, .title_giant h4, .title_giant h5, .title_giant h6, .title_giant p, .title_giant span, .title_giant div {
    font-size: 44px !important;
    line-height: 52px !important;
  }
}
@media (min-width: 1024px) {
  .title_giant h1, .title_giant h2, .title_giant h3, .title_giant h4, .title_giant h5, .title_giant h6, .title_giant p, .title_giant span, .title_giant div {
    font-size: 56px !important;
    line-height: 64px !important;
  }
}
.title_epic h1, .title_epic h2, .title_epic h3, .title_epic h4, .title_epic h5, .title_epic h6, .title_epic p, .title_epic span, .title_epic div {
  font-size: 32px !important;
  line-height: 40px !important;
}
.subtitle_small h1, .subtitle_small h2, .subtitle_small h3, .subtitle_small h4, .subtitle_small h5, .subtitle_small h6, .subtitle_small p, .subtitle_small span, .subtitle_small div {
  font-size: 24px !important;
  line-height: 32px !important;
}
@media (min-width: 1024px) {
  .subtitle_small h1, .subtitle_small h2, .subtitle_small h3, .subtitle_small h4, .subtitle_small h5, .subtitle_small h6, .subtitle_small p, .subtitle_small span, .subtitle_small div {
    font-size: 28px !important;
    line-height: 36px !important;
  }
}
.subtitle_tiny h1, .subtitle_tiny h2, .subtitle_tiny h3, .subtitle_tiny h4, .subtitle_tiny h5, .subtitle_tiny h6, .subtitle_tiny p, .subtitle_tiny span, .subtitle_tiny div {
  font-size: 20px !important;
  line-height: 28px !important;
}
@media (min-width: 1024px) {
  .subtitle_tiny h1, .subtitle_tiny h2, .subtitle_tiny h3, .subtitle_tiny h4, .subtitle_tiny h5, .subtitle_tiny h6, .subtitle_tiny p, .subtitle_tiny span, .subtitle_tiny div {
    font-size: 24px !important;
    line-height: 32px !important;
  }
}
.text_introduction p, .text_introduction span, .text_introduction div {
  font-size: 20px !important;
  line-height: 28px !important;
  margin-bottom: 0 !important;
}
.text_body_light p, .text_body_light span, .text_body_light div {
  font-size: 16px !important;
  line-height: 24px !important;
  margin-bottom: 0 !important;
}
.text_body_regular p, .text_body_regular span, .text_body_regular div {
  font-size: 16px !important;
  line-height: 24px !important;
  margin-bottom: 0 !important;
}
.text_button p, .text_button span, .text_button div {
  font-size: 14px !important;
  line-height: 24px !important;
  text-transform: uppercase !important;
}
.button-secondary .elementor-align-icon-right {
  margin-left: 4px !important;
  transition: margin 0.3s ease-in-out;
  display: flex;
  align-items: center;
}
.button-secondary:hover .elementor-align-icon-right {
  margin-left: 8px !important;
}
.button-primary .elementor-align-icon-right {
  margin-left: 0 !important;
}
.button-primary .elementor-align-icon-right svg {
  opacity: 0 !important;
  margin-left: -12px !important;
  transition: all 0.3s ease-in-out !important;
}
.button-primary:hover .elementor-align-icon-right svg {
  margin-left: 8px !important;
  opacity: 1 !important;
}
.app-live-form button .elementor-align-icon-right svg {
  opacity: 0 !important;
  margin-left: -12px !important;
  transition: all 0.3s ease-in-out !important;
  width: 16px !important;
}
.app-live-form button:hover .elementor-align-icon-right svg {
  margin-left: 8px !important;
  opacity: 1 !important;
}
.relative-container {
  position: relative;
}
[data-id="d06e674"] {
  display: none !important;
  opacity: 0 !important;
}
.succes-story .elementor-cta {
  background: black;
  overflow: hidden !important;
  border-radius: 8px;
}
.succes-story .elementor-cta .elementor-cta__bg-wrapper {
  opacity: 1;
  transform: scale(1);
  transition: all 0.3s ease-in-out;
}
.succes-story:hover .elementor-cta .elementor-cta__bg-wrapper {
  opacity: 0.9;
  transform: scale(1.1);
}
.succes-story:hover .button-secondary .elementor-align-icon-right {
  margin-left: 8px !important;
}
@media (min-width: 768px) {
  #footer-form .elementor-form-fields-wrapper > div:not(:last-of-type) {
    width: 100% !important;
  }
}
@media (min-width: 1025px) {
  #footer-form .elementor-form-fields-wrapper > div:not(:last-of-type) {
    width: 50% !important;
  }
}
#footer-form .elementor-field-type-submit {
  width: fit-content;
}
#footer-form .elementor-field-type-submit button .elementor-button-icon {
  margin-left: 8px !important;
  transition: margin 0.3s ease-in-out;
  height: 12px;
  display: flex;
}
#footer-form .elementor-field-type-submit button span {
  font-size: 14px !important;
  line-height: 24px !important;
  text-transform: uppercase !important;
}
#footer-form .elementor-field-type-submit button:hover .elementor-button-icon {
  margin-left: 12px !important;
}
#footer-copyright * {
  font-size: 14px !important;
}
#header-nav .text_body_light p, #header-nav .text_body_light span, #header-nav .text_body_light div {
  font-size: 14px !important;
  line-height: 24px !important;
}
#header-nav #header-nav-desktop li a {
  font-size: 18px !important;
}
@media (min-width: 1025px) {
  #header-nav #header-nav-desktop {
    margin-right: auto;
  }
  #header-nav #header-nav-desktop li:nth-last-child(-n+2) {
    display: none;
  }
  #header-nav #header-nav-desktop li a {
    padding: 8px 16px !important;
    font-size: 14px !important;
    line-height: 24px !important;
  }
}
.elementor-nav-menu--dropdown {
  top: 45px !important;
}
@media (min-width: 768px) {
  .elementor-nav-menu--dropdown {
    top: 48px !important;
  }
}
.how-to-start .elementor-cta__bg-wrapper {
  border-radius: 8px !important;
}
.how-to-start .elementor-cta__content .elementor-cta__title {
  font-family: "Gilroy-Medium", Sans-serif !important;
  font-size: 20px !important;
  line-height: 28px !important;
}
@media (min-width: 1024px) {
  .how-to-start .elementor-cta__content .elementor-cta__title {
    font-size: 24px !important;
    line-height: 32px !important;
  }
}
.how-to-start .elementor-cta__content .elementor-cta__description {
  margin-top: 8px !important;
  font-size: 16px !important;
  line-height: 24px !important;
  font-family: "Gilroy-Light", Sans-serif !important;
}
.post.type-post .elementor-element-4a2d0c8 h1 {
  font-family: "Gilroy", Sans-serif !important;
  font-size: 32px !important;
  line-height: 40px !important;
  font-weight: 900;
  text-transform: uppercase;
  color: #212121;
  margin-bottom: 8px;
}
.post.type-post .elementor-element-4a2d0c8 p, .post.type-post .elementor-element-4a2d0c8 span, .post.type-post .elementor-element-4a2d0c8 div {
  font-family: "Gilroy-Light", Sans-serif !important;
  font-size: 16px !important;
  line-height: 24px !important;
  margin-bottom: 0 !important;
}
.post.type-post .elementor-element-398360e h4 {
  font-size: 24px !important;
  line-height: 32px !important;
  font-family: "Gilroy", Sans-serif !important;
  font-weight: 500;
}
@media (min-width: 1024px) {
  .post.type-post .elementor-element-398360e h4 {
    font-size: 28px !important;
    line-height: 36px !important;
  }
}
.post.type-post .elementor-element-398360e h2 {
  font-family: "Gilroy", Sans-serif !important;
  font-size: 32px !important;
  line-height: 40px !important;
  font-weight: 900;
  text-transform: uppercase;
  color: #212121;
  margin-bottom: 8px;
  margin-top: 24px;
}
.post.type-post .elementor-element-398360e p, .post.type-post .elementor-element-398360e span {
  font-family: "Gilroy-Light", Sans-serif !important;
  font-size: 16px !important;
  line-height: 24px !important;
  margin-bottom: 12px !important;
}
.post.type-post .elementor-element-398360e ul {
  margin-bottom: 0 !important;
}
.post.type-post .elementor-element-398360e ul li {
  font-size: 16px !important;
  line-height: 24px !important;
  margin-bottom: 0 !important;
}
.post.type-post .elementor-element-05ffa9c h4 {
  font-size: 24px !important;
  line-height: 32px !important;
  font-family: "Gilroy", Sans-serif !important;
  font-weight: 500;
}
@media (min-width: 1024px) {
  .post.type-post .elementor-element-05ffa9c h4 {
    font-size: 28px !important;
    line-height: 36px !important;
  }
}
.post.type-post .elementor-element-05ffa9c p, .post.type-post .elementor-element-05ffa9c .elementor-element-93b2419 span {
  font-family: "Gilroy-Light", Sans-serif !important;
  font-size: 16px !important;
  line-height: 24px !important;
  margin-bottom: 12px !important;
}
.post.type-post .elementor-element-1a56759 h4, .post.type-post .elementor-element-1670f2d h4, .post.type-post .elementor-element-08fad00 h4 {
  font-size: 24px !important;
  line-height: 32px !important;
  font-family: "Gilroy", Sans-serif !important;
  font-weight: 500;
  text-transform: uppercase;
}
@media (min-width: 1024px) {
  .post.type-post .elementor-element-1a56759 h4, .post.type-post .elementor-element-1670f2d h4, .post.type-post .elementor-element-08fad00 h4 {
    font-size: 28px !important;
    line-height: 36px !important;
  }
}
.post.type-post .elementor-element-1670f2d h3, .post.type-post .elementor-element-08fad00 h3 {
  font-size: 20px !important;
  line-height: 28px !important;
}
@media (min-width: 1024px) {
  .post.type-post .elementor-element-1670f2d h3, .post.type-post .elementor-element-08fad00 h3 {
    font-size: 24px !important;
    line-height: 32px !important;
  }
}
#algemene-voorwaarden-container p strong {
  font-size: 20px !important;
  line-height: 28px !important;
  text-transform: uppercase;
}
#algemene-voorwaarden-container p {
  font-family: "Gilroy-Light", Sans-serif !important;
  font-size: 16px !important;
  line-height: 24px !important;
  margin-bottom: 12px !important;
}
#algemene-voorwaarden-container ul li {
  font-family: "Gilroy-Light", Sans-serif !important;
  font-size: 16px !important;
  line-height: 24px !important;
  margin-bottom: 8px !important;
}
#privacy-beleid-container h2 {
  font-size: 20px !important;
  line-height: 28px !important;
  text-transform: uppercase;
  margin-bottom: 8px !important;
}
#privacy-beleid-container p {
  font-family: "Gilroy-Light", Sans-serif !important;
  font-size: 16px !important;
  line-height: 24px !important;
  margin-bottom: 12px !important;
}
#privacy-beleid-container div {
  font-family: "Gilroy-Light", Sans-serif !important;
  font-size: 16px !important;
  line-height: 24px !important;
  margin-bottom: 8px !important;
}
@media (max-width: 767px) {
  body #header-nav .text_body_light.elementor-element .elementor-menu-toggle {
    font-size: 24px !important;
    border-width: 0;
  }
}
@media (max-width: 767px) {
  .homepage-usps .elementor-widget-wrap {
    display: block !important;
  }
  .homepage-usps .elementor-widget-wrap .elementor-element:first-of-type {
    width: 70px;
    float: left;
  }
  .homepage-usps .elementor-widget-wrap .elementor-element:nth-of-type(2), .homepage-usps .elementor-widget-wrap .elementor-element:nth-of-type(3), .homepage-usps .elementor-widget-wrap .elementor-element:nth-of-type(4) {
    width: calc(100% - 80px);
    float: right;
  }
  .homepage-usps .elementor-widget-wrap .elementor-element:nth-of-type(4) .elementor-widget-container, .homepage-usps .elementor-widget-wrap .elementor-element:nth-of-type(3) .elementor-widget-container, .homepage-usps .elementor-widget-wrap .elementor-element:nth-of-type(2) .elementor-widget-container {
    margin-top: 0;
  }
  .meet-the-team .elementor-row {
    justify-content: space-between;
  }
  .meet-the-team .elementor-row > .elementor-column {
    width: 48%;
  }
}
.blog .anwp-pg-wrap .anwp-pg-simple-grid__gutter-thin {
  margin: -10px;
}
.blog .anwp-pg-post-teaser {
  padding: 10px !important;
}
.blog .anwp-pg-post-teaser__thumbnail, .home .anwp-pg-post-teaser, .elementor-video-iframe, .elementor-element-a2679c1 .elementor-fit-aspect-ratio {
  border-radius: 8px 8px 8px 8px !important;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
}
.elementor-item:hover, .elementor-item.elementor-item-active, .elementor-item.highlighted, .elementor-sub-item.elementor-item-active, .elementor-sub-item.highlighted, .elementor-sub-item:focus, .elementor-sub-item:hover {
  background: transparent !important;
  color: #424242 !important;
  text-decoration: underline;
}
.elementor-menu-toggle.elementor-active {
  z-index: 100 !important;
}
.elementor-menu-toggle.elementor-active + .elementor-nav-menu__container {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  z-index: 90 !important;
  max-width: 320px;
  width: 100%;
  top: 0 !important;
  right: 0;
  left: unset !important;
  margin-top: 0 !important;
  position: fixed !important;
  height: 100vh !important;
  min-height: -webkit-fill-available;
  padding: 32px 0 128px 0 !important;
  transform: translateX(0%) scale(1) !important;
  -webkit-transform: translateX(0%) !important;
  transition: transform 0.3s ease-in-out;
  display: flex;
}
.elementor-menu-toggle.elementor-active + .elementor-nav-menu__container a {
  padding: 4px 20px !important;
  justify-content: start !important;
  font-family: "Gilroy-Regular" !important;
  text-transform: unset !important;
  font-size: 19px !important;
}
.elementor-menu-toggle.elementor-active + .elementor-nav-menu__container ul {
  border: unset !important;
  max-width: 260px;
  margin-left: 0 !important;
  display: flex;
  flex-direction: column;
}
.elementor-menu-toggle.elementor-active + .elementor-nav-menu__container ul li a[href*="inloggen"] {
  font-family: "Gilroy-Heavy", "Gilroy-Medium" !important;
  color: #77BA4A !important;
  font-size: 20px !important;
  margin: 12px 0;
}
.elementor-menu-toggle.elementor-active + .elementor-nav-menu__container ul li a[href^="#"] {
  pointer-events: none !important;
}
.elementor-menu-toggle.elementor-active + .elementor-nav-menu__container ul li:first-of-type a {
  margin-top: 0px !important;
}
.elementor-menu-toggle.elementor-active + .elementor-nav-menu__container ul li:nth-last-of-type(2) {
  margin-top: auto;
}
.elementor-menu-toggle:not(.elementor-active) + .elementor-nav-menu__container {
  transform: translateX(100%) scale(1) !important;
  left: unset !important;
  height: 0px !important;
  -webkit-transform: translateX(100%) !important;
}